A:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #339900; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a01:link {
	COLOR: #000066
}
A.a01:visited {
	COLOR: #669966
}
A.a01:active {
	COLOR: #0000ff
}
A.a01:hover {
	COLOR: #339900
}
A.a02:link {
	FONT-SIZE: 10pt; COLOR: #339900
}
A.a02:visited {
	FONT-SIZE: 10pt; COLOR: #339900
}
A.a02:active {
	FONT-SIZE: 10pt; COLOR: #339900
}
A.a02:hover {
	FONT-SIZE: 10pt; COLOR: #339900
}
A.a03:link {
	COLOR: #ffffff
}
A.a03:visited {
	COLOR: #ffffff
}
A.a03:active {
	COLOR: #ffffff
}
A.a03:hover {
	COLOR: #ffffff
}
A.a04:link {
	COLOR: #edbd4e
}
A.a04:visited {
	COLOR: #edbd4e
}
A.a04:active {
	COLOR: #0000ff
}
A.a04:hover {
	COLOR: #000066
}
A.a05:link {
	COLOR: #000000
}
A.a05:visited {
	COLOR: #000000
}
A.a05:active {
	COLOR: #cc3300
}
A.a05:hover {
	COLOR: #cc3300
}
A.a06:link {
	COLOR: #005984
}
A.a06:visited {
	COLOR: #005984
}
A.a06:active {
	COLOR: #cccccc
}
A.a06:hover {
	COLOR: #cccccc
}
A.a07:link {
	COLOR: #dfdfdf
}
A.a07:visited {
	COLOR: #dfdfdf
}
A.a07:active {
	COLOR: #dfdfdf
}
A.a07:hover {
	COLOR: #339900
}
A.a08:link {
	COLOR: #110299
}
A.a08:visited {
	COLOR: #110299
}
A.a08:active {
	COLOR: #0066cc
}
A.a08:hover {
	COLOR: #ff0000
}
A.a09:link {
	COLOR: #02a2f7
}
A.a09:visited {
	COLOR: #02a2f7
}
A.a09:active {
	COLOR: #02b6c9
}
A.a09:hover {
	COLOR: #339900
}
A.a10:link {
	COLOR: #339933
}
A.a10:visited {
	
}
A.a10:active {
	COLOR: #0066cc
}
A.a10:hover {
	COLOR: #cc9900
}
A.a11:link {
	COLOR: #386437
}
A.a11:visited {
	COLOR: #386437
}
A.a11:active {
	COLOR: #0066cc
}
A.a11:hover {
	COLOR: #cc9922
}
A.a12:link {
	COLOR: #99cc00
}
A.a12:visited {
	COLOR: #99cc00
}
A.a12:active {
	COLOR: #006622
}
A.a12:hover {
	COLOR: #cc00dd
}
A.a13:link {
	COLOR: #846fb4
}
A.a13:visited {
	COLOR: #846fb4
}
A.a13:active {
	COLOR: #99cc00
}
A.a13:hover {
	COLOR: #006622
}
A.a14:link {
	COLOR: #b51111
}
A.a14:visited {
	COLOR: #b51111
}
A.a14:active {
	COLOR: #b51111
}
A.a14:hover {
	COLOR: #339900
}
TABLE {
	FONT-SIZE: 12px
}
BODY {
	FONT-SIZE: 12px
}
.size12_18 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.size13 {
	FONT-SIZE: 13px
}
.size13_22 {
	FONT-SIZE: 13px; LINE-HEIGHT: 22px
}
.font {
	FONT-SIZE: 12px
}
.size15 {
	FONT-SIZE: 12px
}
.hai {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; FONT-FAMILY: "黑体"
}
.teda {
	FONT-SIZE: 20px; LINE-HEIGHT: 30px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.hei {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: #ff0000; FONT-VARIANT: normal; TEXT-DECORATION: blink
}
.size14 {
	FONT-SIZE: 14px; COLOR: #ffffff
}
.smallinput {
	FONT-SIZE: 9px
}
.body {
	FONT-SIZE: 18px; FONT-FAMILY: "宋体"
}
.title {
	FONT-WEIGHT: normal; FONT-SIZE: 35pt
}
.title {
	FONT-STYLE: normal; FONT-FAMILY: "隶书"
}
.title1 {
	FONT-SIZE: 30px; FONT-FAMILY: "隶书"
}
.author {
	FONT-SIZE: 14px
}
.size13 {
	
}
.nfrom {
	FONT-SIZE: 13pt; FONT-FAMILY: "楷体_GB2312"
}
.title2 {
	FONT-SIZE: 15pt; FONT-FAMILY: "黑体"
}
.title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 22pt; FONT-FAMILY: "幼圆"
}
.zltbtitle {
	FONT-SIZE: 30px; FONT-FAMILY: "隶书"
}
.zltbtitle1 {
	FONT-SIZE: 22px; FONT-FAMILY: "隶书"
}
.sntbjyke {
	FONT-SIZE: 17px; FONT-FAMILY: "宋体"
}
.title4 {
	FONT-SIZE: 14pt; FONT-FAMILY: "黑体"
}
